﻿/*

Mike Smeltzer
July 12, 2011
Contractor Information Portal StyleSheet

*/


/* PRIMARY PAGE SETUP
----------------------------------------------------------*/

html 
{
	min-height: 100%;
	overflow: auto; /* Added for IE */
	overflow-x: hidden; 
}

body   
{
    background: #fff;
    font-size: 0.9em;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #4E4A47; 
    min-height: 100%;
}


.page
{
    background-color: #fff;
    margin: 0px 0px 0px 0px;
    height:100%;
    min-height:100%;
    position: relative;
	
}

/* LINKS
----------------------------------------------------------*/

a:link, a:visited
{
    color: #330072;
    text-decoration: none;
}

a:hover
{
    color: #1b154c;
    text-decoration: underline;
    
}

a:active
{
    color: #330072;
    text-decoration: none;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #330072;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    margin-top: 0px;
}

h1
{
    font-size: 1.9em;
    padding-bottom: 0px;
    text-align: right;
    float:right;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
    margin-bottom: 15px;
    color: #330072;
}

h3
{
    font-size: 1.2em;
    color: #FFB511;
    font-weight: 900;
	margin-bottom: 3px;
}


/* HEADER LAYOUT   
----------------------------------------------------------*/
.header
{
    /*position: fixed;*/
    height: 70px;
    /*width: 100%;*/
	min-width: 700px;
    padding: 0% 0% 0% ;
    margin: 0% 0% 0% 0%;
    margin-left: 221px;
    padding-bottom: 0px;
    border-bottom: 1px solid #e5e5e8;
    /*background: #233b7a;*/
    background: #fff;
    z-index: 1;
}

.header h1
{
    font-weight: 700;    
    padding: 0% 0% 0% 0%;
    color: #330072;
    border: none;
    line-height: 2em;
    font-size: 2em;
	float: left; /*  Added for IE  */
	/*padding-right: 200px;*/
}

.logo
{
    padding-left:15px;
}

.logo img
{
    padding-top: 0px;
}

.loginHead
{
    padding-bottom: 100px;
    margin-bottom: 100px;
    z-index: 1;
}

.loginHead .logo
{
    padding-left:35px;
    float: left;
}

.loginHead h1
{
    font-weight: 700;    
    padding: 0% 0% 0% 0%;
    color: #330072;
    border: none;
    line-height: 2em;
    font-size: 2em;
	float: right; /*  Added for IE  */
	

}

.title
{
    float: right;
    text-align: right;
    padding: 0% 40px 0% 0%;
    font-style: italic;
}

/* CONTENT LAYOUT   
----------------------------------------------------------*/

.main
{
    padding: 5px 20px 20px 245px;    /*     */
    z-index: -1;
	width: auto;
	clear: right;
}

.main h2
{
    font-size: 1.5em;
    font-weight: 600;
    padding-bottom: 3px;
    border-bottom: 3px solid #e5e5e8;
    color: #330072;
}

.login
{
	padding: 0px 20px 20px 20px;
	width: auto;
}

.login h2
{
    font-size: 1.5em;
    font-weight: 600;
    margin-bottom: 15px;
    padding-bottom: 3px;
    border-bottom: 3px solid #e5e5e8;
    color: #330072;
}


p
{
    margin-bottom: 10px;
    line-height: 1.6em;
    text-align: justify;
}


/* NAVIGATION MENU   
----------------------------------------------------------*/

#navItems {margin-top: 75px;}

.navigation
{
    padding: 0px 0% 0% 20px;
    margin: 0px 0px 0px 0px;
    width: 200px; /* */
    /*position: fixed;*/
    float: left;
    height: 100%;
    border-right: 1px solid #e5e5e8;
    z-index: 0;
    overflow: auto;
}

.navigation p
{
	margin-top: 8px;
	margin-bottom: 8px;
    line-height: 1.8em;
    text-align:left;    
    color: #fff;
    clear:left;
}

.navigation h3
{
	float:left;
	font-weight:bold;
}


/* FORM ELEMENTS   
----------------------------------------------------------*/

.login input.textEntry
{
    width: 300px;
    border: 1px solid #e5e5e8;
}

.login input.passwordEntry
{
    width: 300px;
    border: 1px solid #e5e5e8;
}

input.textEntry 
{
    width: 50%;
    border: 1px solid #e5e5e8;
}

input.PostGenerate
{
    border: 1px solid #e5e5e8;
}

.DropDown
{
    width: 50%;
    border: 1px solid #e5e5e8;
}

input.passwordEntry 
{
    width: 50%;
    border: 1px solid #e5e5e8;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.btnStandard { width: 100px;
    height: 26px;
}


/* Confirmation Dialogs
----------------------------------------------------------*/
		
.ui-dialog-titlebar-close {display: none;}
.ui-dialog .ui-dialog-titlebar { background:#FFB511;}
.ui-dialog .ui-dialog-title {color: #fff;}


/* Search box styles */
.search-widget {
	float:left;
	font-size:12px;
	color:#000;
	font-style:normal;
	padding: 20px 0% 0% 0px;
}

#tw-form-outer {

}
#tw-form{
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border: #aaa 1px solid;
width: 175px;
float: left;
padding: 0 4px;
border-top-left-radius: 4px 4px;
border-top-right-radius: 4px 4px;
border-bottom-right-radius: 4px 4px;
border-bottom-left-radius: 4px 4px;
}
#tw-form #q{
width: 145px;
float: left;
border: 0;
color: #777;
line-height: 13px;
font-size: 13px;
margin-top:5px;margin-bottom:0px;
height:20px;
}
#tw-form #q:focus{
outline:none;
color:#333;
}
#tw-form #tw-input-submit{
background: url(/Styles/images/search-zoom-icon.png) no-repeat 8px 5px;
border: 0;
float: left;
width: 22px;
height: 22px;
z-index: 100;
cursor: pointer;
margin-top: 3px;
}
